Subject: fx GTC
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 28 Mar 2001 06:07:00 -0800 (PST)

Sorry I could not make it to the meeting when you discussed the GTC. Can you 
keep me informed on what changes you are discussing and also provide me with 
a copy of the GTC and any revisions. Also, do we have final acceptance on the 
Product Long Description from everyone? Attached is the final version for 
your review
Thanks
jr
3-6460